这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

用户:Sam0324/Sandbox.css

来自Limbo Wiki
Sam0324留言 | 贡献2022年3月19日 (六) 14:37的版本
跳转到导航 跳转到搜索
.body{
 width:100%;
 height:100vh;
 background-color:black;
}
.data{
 margin:0 auto;
 width:90%;
 border:5px solid white;
}
.chapter{
  background-image: linear-gradient(rgba(128,128,128,0), rgba(128,128,128,1));
  background-color: black;
}